<!DOCTYPE html>
<html lang="en">
    <head>
        <title>SunTime USA Privacy Policy</title>
        <link rel="shortcut icon" type="image/x-icon" href="img/SunTime-USA-Logo.png" />
        <link rel="manifest" href="manifest.json">

        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <!-- <meta name="description" content="A sleet template"> -->
        <!-- <meta name="author" content="Sleet Design"> -->

        <style>
            @import url('css/style-you-can-change.css');
            @import url('');
            @import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@800&display=swap');
        </style>
        
    </head>
    <body>
        <!-- <header></header> -->

        <article>
            <h3>SunTime USA Privacy Policy</h3>

            <div>
                <p>
                    We do not collect any personal information from our users.
                    Therefore, we do not share any personal information with third parties.
                    We do not use cookies or any other tracking technologies.
                    We do not sell any personal information to third parties.
                    We do not store any personal information on our servers.
                </p>
            </div>



        </article>



        <!-- <footer>Copyright&copy: 2022 by <a href="https://gitlab.com/sleet-dev">Sleet Design</a></footer> -->


        <!-- <script></script> -->



    </body>
</html>